inEnum.message=Must be within the specified range {0}
inScope.message={0} is illegal
telephone.valid.message=The phone format is incorrect

veneer.export.head.veneerNo=veneerNo
veneer.export.head.classificationName=classificationName
veneer.export.head.veneerName=veneerName
veneer.export.head.productLevel=productLevel
veneer.export.head.batchNo=batchNo
veneer.export.head.color=color
veneer.export.head.material=material
veneer.export.head.width=width
veneer.export.head.length=length
veneer.export.head.thickness=thickness
veneer.export.head.brand=brand
veneer.export.head.spec=spec
veneer.export.head.factory=factory
veneer.export.head.num=num
veneer.export.head.defect=defect
veneer.export.head.remark=remark

veneer.product.level.A=Class A
veneer.product.level.B=Class B
veneer.product.level.C=Class C